<%@page import="fonctions.MemberDAO"%>
<%@ page language="java" contentType="text/html; charset=ISO-8859-1"
    pageEncoding="ISO-8859-1"%>
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1">
<title>Insert title here</title>
</head>
<body>


<%
String nom=request.getParameter("nom");
String prenom=request.getParameter("prenom");
String pseudo=request.getParameter("pseudo");
String mdp=request.getParameter("mdp");
String libelle_office=request.getParameter("libelle_office");
String id_meet = request.getParameter("id_meet");


 
MemberDAO obj_Insert_Members=new MemberDAO();

obj_Insert_Members.insert_member(nom, prenom, pseudo, mdp, libelle_office); 


%>


<script type="text/javascript">

 window.location.href="http://10.70.135.145:8080/RetroV/join/join-retro.jsp"
</script>


</body>
</html>